{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{% block title %} {% endblock title %}</title>
    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">
    <style>
      body {
          font-family: 'Courier New', Courier, monospace;
          margin: 0;
          padding: 0;
          min-height: 100vh;
      }
  
      nav {
          background-color: #ffffff;
          overflow: hidden;
          box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
          width: 100%;
          display: flex;
          align-items: center;
          justify-content: space-between;
      }
  
      nav ul.navbar-nav {
          display: flex;
          justify-content: center; /* Centrar horizontalmente */
          align-items: center; /* Centrar verticalmente */
          margin-right: 20px; /* Ajustar el margen derecho si es necesario */
      }
  
      nav a {
          display: block;
          color: #225282;
          text-align: center;
          padding: 14px 16px;
          text-decoration: none;
      }
  
      @media screen and (max-width: 600px) {
          nav a {
              flex-direction: column;
              align-items: flex-start;
          }
      }
  </style>

</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-warning">
        <a class="navbar-brand" href="{% url 'home:index' %}">NFL</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item active">
              <a class="nav-link" href="{% url 'home:index' %}">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'home:information' %}">Information</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'core:list1' %}">Stadium</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'core:list2' %}">Teams</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'core:list3' %}">City</a>
            </li>
          </ul>
        </div>
      </nav>
      {% block content %}
      {% endblock content %}
      <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <footer class="text-center text-white" style="background-color: #f1f1f1;">
            <!-- Grid container -->
            <div class="container pt-4">
              <!-- Section: Social media -->
              <section class="mb-4">
                <!-- Facebook -->
                <a
                  class="btn btn-link btn-floating btn-lg text-dark m-1"
                  href="#!"
                  role="button"
                  data-mdb-ripple-color="dark"
                  ><i class="fab fa-facebook-f"></i
                ></a>
          
                <!-- Twitter -->
                <a
                  class="btn btn-link btn-floating btn-lg text-dark m-1"
                  href="#!"
                  role="button"
                  data-mdb-ripple-color="dark"
                  ><i class="fab fa-twitter"></i
                ></a>
          
                <!-- Google -->
                <a
                  class="btn btn-link btn-floating btn-lg text-dark m-1"
                  href="#!"
                  role="button"
                  data-mdb-ripple-color="dark"
                  ><i class="fab fa-google"></i
                ></a>
          
                <!-- Instagram -->
                <a
                  class="btn btn-link btn-floating btn-lg text-dark m-1"
                  href="#!"
                  role="button"
                  data-mdb-ripple-color="dark"
                  ><i class="fab fa-instagram"></i
                ></a>
          
                <!-- Linkedin -->
                <a
                  class="btn btn-link btn-floating btn-lg text-dark m-1"
                  href="#!"
                  role="button"
                  data-mdb-ripple-color="dark"
                  ><i class="fab fa-linkedin"></i
                ></a>
                <!-- Github -->
                <a
                  class="btn btn-link btn-floating btn-lg text-dark m-1"
                  href="#!"
                  role="button"
                  data-mdb-ripple-color="dark"
                  ><i class="fab fa-github"></i
                ></a>
              </section>
              <!-- Section: Social media -->
            </div>
            <!-- Grid container -->
          
            <!-- Copyright -->
            <div class="text-center text-dark p-3" style="background-color: rgba(0, 0, 0, 0.2);">
              © 2023 Copyright: josx.le
              <a class="text-dark" href="https://mdbootstrap.com/">NFL.com</a>
            </div>
            <!-- Copyright -->
          </footer>
</body>
</html>